Skip to content

ProjectsController_updateTeam

PATCH
/projects/{projectId}/teams/{teamId}
projectId
required
string

Project UUID

teamId
required
string

Team UUID

object
teamName

Name of the team

string
Example
Team Dharini
address

Address of the lab

string
logo

Logo of the lab

string
object
success
required
boolean
message
required
string
data
required
object
id
required
string
teamName
string
nullable
address
string
nullable
logo
string
nullable
members
Array<object>
object
firstName
string
nullable
Example
John
id
required
string
lastName
string
nullable
profilePicture
string
nullable
designation
string
nullable
contactNumber
required
string
nullable
address
string
nullable
email
string
nullable